# 
# RiskScape™ Copyright New Zealand Institute for Earth Science Limited
# (Earth Sciences New Zealand) is distributed for research purposes only
# under the terms of AGPLv3.
# 
# RiskScape™ Copyright 2026 New Zealand Institute for Earth Science
# Limited (Earth Sciences New Zealand). All rights reserved. Source code
# available under the AGPLv3.
# 
# This program is free software: you can redistribute it and/or modify it under
#  the terms of the GNU Affero General Public License as published by the Free
#  Software Foundation, either version 3 of the License, or (at your option) any
#  later version.
# 
# This program is distributed for RESEARCH PURPOSES ONLY, in the hope that it will
# be useful for research and education initiatives.
# 
# If you are not a researcher, or you are a researcher who wishes to use this
# program on terms other than AGPLv3 (including those who wish to restrict the
# distribution of any source code created using this program), please contact:
# https://riskscape.org.nz
# 
# This program is distributed WITHOUT ANY WARRANTY; without even the implied
# warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Affero General Public License for more details.  You should have received a copy
# of the GNU Affero General Public License along with this program.  If not, see
# <http://www.gnu.org/licenses/>.
# 
# By way of summary only, under the AGPLv3:
#     • Permissions of this strongest copyleft license are conditioned
#       on making available complete source code of licensed works and
#       modifications, which include larger works using a licensed work,
#       under the same license.
#     • Copyright and license notices must be preserved.
#     • Contributors provide an express grant of patent rights.
#     • When a modified version is used to provide a service over a
#       network, the complete source code of the modified version must be made
#       available.
# 
# This translation is incomplete and provided for illustrative purposes only.
# The translation was performed by a native te reo speaker, but not a liscenced translator

nz.org.riskscape.problem.StandardCodes.PROBLEMS_FOUND = \
  He raruaru m\u014d te {0}

nz.org.riskscape.problem.StandardCodes.NOT_AN_OPTION = \
  Kaore ''{0}'' he kowhiri tika m\u014d {1}. \u0112tahi kowhiri tika : {2}

# the following translation is for the older ProblemCode.NOT_FOUND message
nz.org.riskscape.engine.problem.GeneralProblems.NO_SUCH_OBJECT_EXISTS = \
  Kaore e kite te {0}

# ProblemContexts for error messages
nz.org.riskscape.engine.pipeline.Pipeline = \
  ''{0}'' arapaepout\u016b

nz.org.riskscape.engine.pipeline.Step = \
  ''{0}'' arapaepout\u016b h\u012bkoi

nz.org.riskscape.engine.Project = \
  k\u014dnae t\u016bmahi ''{0}''
